.containerX {
    max-width: 1000px;
    border-bottom: 1px dotted #CCC;
    border-top: 1px dotted #CCC;
    padding: 15px 0px;
}
#map { 
    height: 450px;
    
}

.detail {
    font-size: 15px;
    margin-left: 43px;
}

.locLabel {
    font-family: 'ArtHouseBold', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}

.local {
    border: 1px solid #ededed;
    padding: 5px 10px;
    background-color: #f1f1f1;
    margin-bottom: 3px;
    border-radius: 5px;
    cursor: pointer;
    display: flex;     
    align-items: center;
}

.local:hover {
    background-color: #e0e0e0;

}

.numCircle {
    background-color: #663399;
    color: #FFF;
    font-family: 'ArtHouseBold', sans-serif;
    font-size: 13px;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    color: #fff;
    font-weight: bold;
    border: 2px solid #fff;
    display: flex;
    justify-content: center;
    margin-right: 5px;
    align-items: center;
}



@media (max-width: 500px ) {
    body {
        padding: 15px;
    }
    #map { 
        height: 300px !important;
    }
    #rside {
        margin-top: 15px;
    }
}